J0str = 0.024264  % Momento de Inercia do pendulo (s/ haste deslizante e contrapeso)
g = 9.8           % Aceleracao da gravidade
c1 = 0.2254       % Atrito viscoso da haste deslizante
cr = 0.0144       % Atrito viscoso da haste principal
m10 = 0.103       % massa da haste deslizante 
mw1 = 0.135       % massa dos pesos "orelhas" da haste deslizante
mw2 = 1           % massa do contrapeso
m20 = 0.785       % massa da haste principal
lw2 = -0.1375     % distancia com sinal do centro de massa do contrapeso ao pivot
l0 = 0.33         % distancia com sinal da haste deslizante ao pivot
lc0 = 0.071       % distancia com sinal do centro de massa da haste principal ao pivot
m1= m10 + mw1     % massa total na haste deslizante (+ pesos orelhas)
m2 = m20 + mw2    % massa total na haste principal (+ contrapeso)
lc = (mw2*lw2 + m20*lc0)/m2     % centro de massa total da haste principal
Jbar = J0str + mw2*(lw2)^2      % inercia total da haste principal
Jstr = J0str + m1*(l0)^2 + mw2*(lw2)^2  % inercia total do conjunto: hastes principal e deslizante
